---
# test values
templates_dir: "/usr/local/src/parameter_store_to_config"
template_dest: "/usr/local/src/parameter_store_to_config/common"
template: "common/ini.template"
user: "root"
mode: "0644"
# actual settings
parameter_store_to_config_owner: "{{ user }}"
parameter_store_to_config_group: "{{ user }}"
parameter_store_to_config_aws_region: "eu-west-1"
parameter_store_to_config_output: "/usr/local/etc/full.ini"
parameter_store_to_config_service_state: "started"
parameter_store_to_config_mode: "{{ mode }}"
parameter_store_to_config:
  config:
    parameter_path: "/connectors/config/"
    templates_dir: "{{ templates_dir }}"
    template_dest: "{{ template_dest }}"
    template: "{{ template }}"
  common:
    parameter_path: "/connectors/common/"
    templates_dir: "{{ templates_dir }}"
    template_dest: "{{ template_dest }}"
    template: "{{ template }}"
    render_safe_mode: true
